@charset "utf-8";

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	background-image: url(../img/back-01.jpg);
}
.clear {
	clear: both;
}



#header-wrapper{
	height: 40px;
	width: 100%;
	}
	
#maine-image-box{
	height: auto;
	width: 100%;
	text-align: center;
	}
#navi-wrapper{
	background-color: #566169;
	height: 20px;
	width: 100%;
	}
#content-wrapper{
	height: auto;
	width: 100%;
	}
#top-bn-box-1{
	height: auto;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	text-align: center;
	}
	
/*インフォメーションページ*/	
	
#info-content{
	height: auto;
	width: 52%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	}

#info-bn-box-1{
	height: auto;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	text-align: center;
	}

/*TOPボタン角*/

.button {
	display: inline-block;
	width: 200px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
	background-color: #FFF;
	color: #666;
}
.button:hover {
	background-color: #36A3A3;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/*TOPボタン2円*/


.button2 {
	width: 160px;
	height: 160px;
	-webkit-border-radius: 80px;/* width,heightの半分 */
	-moz-border-radius: 80px;/* width,heightの半分 */
	border-radius: 80px;/* width,heightの半分 */
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 160px;
	outline: none;
	background-color: #B6E7E7;
	color: #36A3A3;
	padding-top: 0px;
	font-size: 1.7em;
	margin: 10px;
}
.button2:hover {
	background-color: #36A3A3;
}
.button2::before,
.button2::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button2,
.button2::before,
.button2::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

/*TOPボタン3円 制作実績　*/

.button3 {
	width: 160px;
	height: 160px;
	-webkit-border-radius: 80px;/* width,heightの半分 */
	-moz-border-radius: 80px;/* width,heightの半分 */
	border-radius: 80px;/* width,heightの半分 */
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 160px;
	outline: none;
	background-color: #B6E7E7;
	color: #36A3A3;
	padding-top: 0px;
	font-size: 1.7em;
	margin: 10px;
}
.button3:hover {
	background-color: #36A3A3;
}
.button3::before,
.button3::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button3,
.button3::before,
.button3::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}



/*info photo 円 */
#photo{
	width: 130px;
	height: 130px;
	-webkit-border-radius: 65px;/* width,heightの半分 */
	-moz-border-radius: 65px;
	border-radius: 65px;
	background-color: #999;/* 円の色 */
	background-image: url(../img/egg-pc-yamada.jpg);
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
/*制作実績テキストBOX */
#works-content{
	height: auto;
	width: 52%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	}

/* テキスト*/

.info-txt {
	font-size: 1em;
	color: #F7FDFD;
} 
.txt-copy {
	font-size: 0.9em;
	color: #CCCCCC;
}
.txt-20 {
	font-size: 1.6em;
	color: #F7FDFD;
}

/* フッターアドレス*/
#footer-add-box{
	height: auto;
	width: 30%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #FFF;
	padding-top: 30px;
	}
#footer-tel-box{
	height: auto;
	width: 30%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #FFF;
	}
#footer-mail-box{
	height: auto;
	width: 30%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #FFF;
	}
